## grub2-theme-pearl 9.3

=== debian/changelog ===
grub2-theme-pearl (9.3) qanon+; urgency=medium

  * Initial build for Pearl 9 Qanon+

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 28 Feb 2020 01:01:51 +0000
