=== debian/control ===
Source: grub2-theme-pearl
Priority: optional
Section: misc
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 5.0.0)

Package: grub2-theme-pearl
Architecture: all
Description: Grub2 theme for Pearl Linux
 Grub2 theme for Pearl Linux

Package: grub2-theme-pearl-2k
Architecture: all
Description: Grub2 theme for Pearl Linux
 Grub2 theme for Pearl Linux for 2k displays
